InfoVeg - Bug #2954

Color change
09/09/2007 10:36 AM - Robert Peet

Status: New Start date: 09/09/2007
Priority: Normal Due date:

Assignee: Xianhua Liu % Done: 0%
Category: atlas Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 2954

Description

The color for ambiguosu high quality literature records is currently to saturated. We need to make it more of a pale yellow in tone.

History

#1 - 09/16/2007 10:51 AM - xianhua liu

The color for ambiguosu high quality literature records has been changed to RGB. Please check it on the testing site by querying species using 'Acer

negundo".

#2 - 09/16/2007 02:57 PM - Robert Peet
how about 255-240-117

#3 - 03/27/2013 02:21 PM - Redmine Admin

Original Bugzilla ID was 2954
